<template>
    <div class="main-screen">
        <base-container>
            <div class="main-screen__content">
                <div class="main-screen__center-block">
                    <div class="main-screen__center-block-title">
                        <div class="main-screen__center-block-item main-screen__center-block-item--sale">
                            <router-link to="#" class="main-screen__center-block-link">продать</router-link>
                        </div>
                        <div class="main-screen__center-block-img">
                            <img src="~icons/main-screen-logo.svg">
                        </div>
                        <div class="main-screen__center-block-item main-screen__center-block-item--buy">
                            <router-link to="#" class="main-screen__center-block-link">купить</router-link>
                        </div>
                    </div>
                    <div class="main-screen__center-block-mobile-text">Биржа интеллектуальной собственности</div>
                </div>

                <home-info-block
                    :position="{ left: '-27vw', top: '-16vh' }"
                    keylang="service"
                    icon="main-screen-service"
                    background
                >
                    IPEX&nbsp;— цифровая платформа, состоящая из&nbsp;взаимосвязанных компонентов и&nbsp;сервисов, которые позволяют совершать все многообразие операций с&nbsp;объекатми интеллектуальной собственности.
                </home-info-block>

                <home-info-block
                    :position="{ left: '-22vw', top: '17.4vh' }"
                    keylang="buisnes"
                    icon="main-screen-buisnes"
                    background
                >
                    Благодаря интеграции IPEX&nbsp;в инфраструктуру IPChain, биржа интеллектуальной собственности напрямую взаимодействует с&nbsp;остальными сервисами системы.
                </home-info-block>

                <home-info-block
                    :position="{ left: '30vw', top: '-23.4vh' }"
                    keylang="technology"
                    icon="main-screen-technology"
                    background
                >
                    Вся информация об&nbsp;объектах интеллектуальной собственности и&nbsp;данные о&nbsp;совершаемым с&nbsp;ними сделках записываются в&nbsp;IPChain, что гарантирует достоверность и&nbsp;неизменность информации.
                </home-info-block>

                <home-info-block
                    :position="{ left: '26vw', top: '16vh' }"
                    keylang="science"
                    icon="main-screen-sience"
                    background
                >
                    IPEX является узлом распределенного реестра интеллектальной собственности, созданного с&nbsp;применением блокчейн-технологий.
                </home-info-block>

            </div>
        </base-container>
    </div>
</template>

<script>
export default {
    name: 'home',
    components: {
        HomeInfoBlock: () => import('components/home/HomeInfoBlock')
    }
};
</script>

<style lang="sass">
    @import '~blocks/main-screen.sass';
</style>
